uuid: 6062e157-1b72-4168-8eb6-6d70db29da74
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.landing_page
  module:
    - metatag
id: node.landing_page.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: landing_page
label: 'Meta tags'
description: 'Custom meta tags for this content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
